/* INIZIO REGOLE RESTYLE APRILE 2015 (C) ENGITEL SPA */

/* BODY - fissata la larghezza minima legata all'immagine di testata */
body {
    min-width: 977px;
}

/* HEADER */
#header-top {
    min-width: 977px;
}

#main-header-images{
    height:165px;
}

#main-header-images #header_image, #atmrisponde-header-images {
    background-color: rgb(255,255,255);
    height:165px;
}

#header-bottom-container {
    border-top: none;
}

.ms-WPBody a, .ms-WPBody a:link {
    color: #616161;
}



/* CONTENUTO */
div#content-table,.main-page-table {
    margin-top: 0;
    padding-top: 0;
}

/* MENU */
#header-globalnav {
    background-image:none !important;
    background-color: #f48325;
    color:#fff;
    border-bottom: none;
    margin-top: 9px !important;
    margin-bottom: 5px !important;
    height:31px !important;
}

#AspNet-Menu-Horizontal .AspNet-Menu {
    background-color: #f48325;
    font-size: 1.05em;
    height:31px !important;
    min-width: 977px;
}

#AspNet-Menu-Horizontal .AspNet-Menu li.AspNet-Menu-First,
#AspNet-Menu-Horizontal .AspNet-Menu li.AspNet-Menu-Leaf,
#AspNet-Menu-Horizontal .AspNet-Menu li.AspNet-Menu-Last {
    background:none;
    padding-top:  0;
    padding-bottom: 0;
}

#AspNet-Menu-Horizontal .AspNet-Menu li a:hover,
#AspNet-Menu-Horizontal .AspNet-Menu li.AspNet-Menu-Last a:hover,
#AspNet-Menu-Horizontal .AspNet-Menu li.AspNet-Menu-Last a.AspNet-Menu-Selected,
#AspNet-Menu-Horizontal .AspNet-Menu li.AspNet-Menu-Last a.AspNet-Menu-Selected:hover, {
    border-bottom: none;
    padding: 8px 15px;
    text-decoration:none;
}

#AspNet-Menu-Horizontal .AspNet-Menu li a,
#AspNet-Menu-Horizontal .AspNet-Menu li a:hover,
#AspNet-Menu-Horizontal .AspNet-Menu li a:link,
#AspNet-Menu-Horizontal .AspNet-Menu li a:active,
#AspNet-Menu-Horizontal .AspNet-Menu li a:visited{
    color: #fff !important;
    border: 0;
    color: #7d7d7d;
    display: block;
    height: 15px !important;
    padding: 8px 15px;
    text-decoration: none;
}

#AspNet-Menu-Horizontal .AspNet-Menu li a:hover,
#AspNet-Menu-Horizontal .AspNet-Menu li a.AspNet-Menu-Selected,
.menu li a.AspNet-Menu-Selected:hover {
    background-color: #787878;
    text-decoration: none;
    height: 15px !important;
}

#AspNet-Menu-Horizontal .AspNet-Menu li.AspNet-Menu-Last a:hover,
#AspNet-Menu-Horizontal .AspNet-Menu li.AspNet-Menu-Last a.AspNet-Menu-Selected,
#AspNet-Menu-Horizontal .AspNet-Menu li.AspNet-Menu-Last a.AspNet-Menu-Selected:hover{
    padding: 8px 15px;
    border-bottom: 0;
    text-decoration:none;
}

/* BOX WEBPART */
TD.first-column {
    padding-top:0;
}	

.DivContainerExternalBoxRed,
.DivContainerExternalBoxGreen,
.DivContainerExternalBoxOrange{
    border-top: 12px solid #7d7d7d;
}

.DivContainerInternalBox {
    border: none;
    border-top:5px solid #dbdbdb;
}
.DivContainerInternalTopBox {
    background:none;
}

.DivContainerInternalBottomBox {
    background: none;
    margin-left:3px;
}

.third-column .DivContainerInternalBottomArea {
    display:none;
}

.DivContainerInternalBottomArea {
    background-color: #fff;
    margin-left:3px;
}
.DivContainerInternalBottomAreaLink {
    position: absolute;
    top: 25%;
    vertical-align: middle;
    width: 100%;
}
.DivContainerInternalBottomAreaLinkTextRight {
    text-align: left;
}
div#rassegna-footer {
    background-color: #fff;
    text-align: left;
}

a.LinkContainerInternalBottomAreaLinkText,
div#evidenza div.pointlink-item a,
div#subhomepage-summary-link div.pointlink-item a,
div#rassegna-footer a {
    color: #787878;
    font-size:10px;
    text-decoration: none;
    text-transform: uppercase;
}

a.LinkContainerInternalBottomAreaLinkText:hover {
    color:inherit;
    text-align:inherit;
    text-decoration: none;
}

.DivContainerExternalBottomBox {
    background: none;
}

div#evidenza div.pointlink-item,
div#subhomepage-summary-link div.pointlink-item {
    text-align: left;
}

#infomobilita{
    margin-top: -12px;
}

#comunicati{
    padding:0;
}

#infomobilita .item, 
#comunicati .item,
#subhomepage-cx-infomobilita .item, 
#subhomepage-cx-comunicati .item {
    border-bottom: none;
    clear:both;
    padding:16px 0;
}

div#evidenza div.linkitem-footer,
div#subhomepage-summary-link div.linkitem-footer  {

    height:12px;
    border-bottom: 1px solid #7d7d7d;
}

div#evidenza div.linkitem-footer a,
div#subhomepage-summary-link div.linkitem-footer a {
    display:none;
}


.pointer {
display:none;
}


#infomobilita .item, 
#comunicati .item,
#subhomepage-cx-infomobilita .item, 
#subhomepage-cx-comunicati .item  {
    border-bottom: 1px solid #7d7d7d !important;
    font-size: 16px;
    height: auto !important;
}
#infomobilita a,
#infomobilita a:link,
#infomobilita a:active,
#subhomepage-cx-infomobilita a,
#subhomepage-cx-infomobilita a:active,
#subhomepage-cx-infomobilita a:link {
    color:#3b3b3b;

}
.news-item {
    float: none;
}

#infomobilita, 
#comunicati,
#subhomepage-cx-infomobilita, 
#subhomepage-cx-comunicati {
    min-height: auto !important;
}

div#evidenza div.link-item div.description,
div#subhomepage-summary-link div.link-item div.description,
div#evidenza div.link-item a.neutral,
div#subhomepage-summary-link div.link-item a.neutral{
    font-size:15px !important;
    color:#787878;
}

div#evidenza div.link-item a,
div#subhomepage-summary-link div.link-item a{
    font-weight:normal;
    font-size:20px !important;
    color:#3b3b3b;
}

div#evidenza div.linkitem-footer img,
div#subhomepage-summary-link div.linkitem-footer img{
    padding-bottom:10px;
}


.DivContainerInternalTopBox {
    display:none;
}
.DivContainerContent {
    margin-top:12px;
}
.DivContainerContent div.item {
    clear: both;
}

div#atm-servizi div.link-item a  {
    font-size:12px;
    color:#787878;
    text-transform:uppercase;
}

div#atm-servizi div.image-area-top{
    padding:5px;
}
div#atm-servizi div.link-item{
    line-height:12px;
}

div#atm-servizi .image-area-top img {
    width:75px;
    height:75px;
}
#atm-servizi .item{
    height: 115px;
    width: 99px;
}

#img_2{
    background-image:none;
}

#evidenza-link-item {
    display:none;
}


/* FOOTER */
#atm-footer {
    border-top: 1px solid #7d7d7d;
    border-bottom: 9px solid #7d7d7d;
    height: 41px;
    margin-top: 12px;
}

#atm-footer div.top_dotted {
    display:none;
}


#atm-footer div.menu-Left ul li span {
    border-right: none;
    text-transform:uppercase;
    color:#616161;
}


#atm-footer div.menu-Right ul li a {
    border-right: none;
}

/* ANCORE :hover */
a:hover,
.ms-WPBody a:hover,
div#evidenza div.link-item a:hover,
#infomobilita a:hover,
div#atm-servizi div.link-item a:hover,
#giromilano .gritem a:hover,
div#AspNet-Menu-Vertical .AspNet-Menu a:hover,
div.box-with-image div.text-box a:hover {
        color:#f48325;
}

/* INTERNI */

#atm-article-body p,
#atm-article-body ul,
#atm-article-body li,
#atm-article-body td,
.atm-testo,
#colOne,
#servizi-zone p, 
#servizi-zone ul,
#servizi-zone li,
#servizi-zone td {
    font-size:15px;
    color:#3b3b3b;
}

#servizi-title h2,
#atm-article-body h2,
#atm-news-title h2 {
    color: #7d7d7d;
    font-size: 32px;
    font-weight: normal;
    margin: 0;
    padding: 0;
}

#atm-article-body h3,
#servizi-zone h3 {
    font-size:20px;
    font-weight: normal;
}

/* ELENCO NEWS */
.NewsGrid th {
    font-size:14px;
    background-color: #f48325;
    color:#3b3b3b;
    text-transform:uppercase;
    position:relative;
    padding:3px 3px 3px 16px;
}
.NewsGrid th a,
.NewsGrid th a:link {
    color:#3b3b3b;
    text-decoration:none;
}
.NewsGrid th a:hover,
.NewsGrid th a:active {
    color:#3b3b3b;
    text-decoration:underline;
}
.NewsGrid th img {
    position:absolute;
    right:3px;
}
.NewsGrid td {
    font-size:15px;
    line-height:20px;
    color:#3b3b3b;
}
.NewsGrid tbody tr td{
    border-bottom:1px solid #dbdbdb !important;
}

.NewsGrid td.Infomobilita-DataScadenza,
.NewsGrid td.Infomobilita-Data{
    font-size:14px;
    color: #3b3b3b;
}
.NewsGrid td.Infomobilita-Data {
    color: #787878;
}

/* MENU INTERNI */
div#AspNet-Menu-Vertical .AspNet-Menu li{
    border-bottom:1px solid #7d7d7d;
}
div#AspNet-Menu-Vertical .AspNet-Menu a {
    color:#3b3b3b;
    font-size:15px;
}
div#AspNet-Menu-Vertical .AspNet-Menu li.AspNet-Menu-WithChildren ul{
	margin-left: 15px;
}
div#AspNet-Menu-Vertical ul.AspNet-Menu li.AspNet-Menu-WithChildren ul li
{
    list-style-image:none;
    list-style:none;
    border-bottom:none;
}
div#AspNet-Menu-Vertical ul.AspNet-Menu li.AspNet-Menu-WithChildren {
    background-color: #dbdbdb;
}
div#AspNet-Menu-Vertical ul.AspNet-Menu li.AspNet-Menu-WithChildren,
div#AspNet-Menu-Vertical .AspNet-Menu li.AspNet-Menu-Site-Selected,
div#AspNet-Menu-Vertical .AspNet-Menu li.AspNet-Menu-ChildSelected
{

    background-image:none;

}


/* SUBHOME */

.DivContainerInternalTopTitleBox{
    background-color:transparent;
    height: 35px;
}
.DivContainerInternalTopTitleText{
    font-size:23px;
    color: #7d7d7d;
    padding-left:0;
    font-weight:normal;
}
.DivContainerInternalTopTitleBoxImage{
    display:none;
}
div.box-with-image span.box-title{
    text-transform:none;
    font-size:20px;
    color:#7d7d7d;
    font-weight:normal;
    display:inline-block;
    margin-bottom:10px;
}

div.box-with-image table{
    margin-top:0px;
}

div#row-two, div#row-three {
    border-top: 1px solid #7d7d7d;
}

div.box-with-image div.text-box a {
    color:#3b3b3b;
    font-size:15px;
    font-weight:normal;
}

.box-title + div {
    display:none;
}


div#atm-approfondimenti{
    background-color: #dbdbdb;
}

div#atm-comunicati .DivContainerContent,
div #atm-infotraffico .DivContainerContent{
margin-top:0;
}

/* BOX GIROMILANO */

#giromilano h2{
    font-weight:normal;
    font-size:32px;
    color:#7d7d7d;
    margin-bottom: 10px;
}
#giromilano .gritem{
    border-bottom:1px solid #dbdbdb;
}
#giromilano .gritem a{
    color: #3b3b3b;
    display: block;
    font-size: 18px;
    height: 35px;
    padding: 10px 0 0;
}
#giromilano .gritem a.percorso {
    background: url("/_layouts/ATM/giromilano/percorso.png") no-repeat scroll right center rgba(0, 0, 0, 0);
}
#giromilano .gritem a.luogo {
    background: url("/_layouts/ATM/giromilano/luogo.png") no-repeat scroll right center rgba(0, 0, 0, 0);
}
#giromilano .gritem a.intorno {
    background: url("/_layouts/ATM/giromilano/intorno.png") no-repeat scroll right center rgba(0, 0, 0, 0);
}
#giromilano .gritem a.linee {
    background: url("/_layouts/ATM/giromilano/linee.png") no-repeat scroll right center rgba(0, 0, 0, 0);
}	
#giromilano .gritem a.fermate {
    background: url("/_layouts/ATM/giromilano/fermate.png") no-repeat scroll right center rgba(0, 0, 0, 0);
}
#giromilano .gritem a.metro {
    background: url("/_layouts/ATM/giromilano/metro.png") no-repeat scroll right center rgba(0, 0, 0, 0);
}

#reclami, 
#faq,
#contatti,
#opinione,
#smarriti,
#atm-alert
{
    font-size:15px;
}

/* centratura video */
div.DivContainerContent div.multimedia-display-row {
    margin: 0 auto;
    width: 400px;
}

/* *****************************  BEGIN HACK PER NASCONDERE DOPPIE IMMAGINI E VIDEO  (11/04/0217 INNOCENTI PAOLO) ******************************************** */   

div.DivContainerContent div.multimedia-display-row  > iframe:nth-child(2)
{
	display:none;	
}

.images-display-row  > .images-display-img:nth-child(2)
{
	display:none;
}

/* *****************************  END HACK PER NASCONDERE DOPPIE IMMAGINI E VIDEO  (11/04/0217 INNOCENTI PAOLO) ******************************************** */   

/*risponde */
div#contatti .DivContainerContent {
    min-height: 159px !important;
}

/* FINE REGOLE RESTYLE APRILE 2015 */

/* workaround caso global navigation malfunzionante (HTML diverso) 30/03/2017 */

#header-globalnav > div:not(#AspNet-Menu-Horizontal) span > a {
	color: #fff;	
	font-size:1.05em;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	text-align:center;
	font-weight:bolder;	
	position:relative;
	height:23px;
	width: calc(100%/7 - 3px) !important;
	padding-top:8px;
	display:inline-block;
}
/*
@media (min-width: 641px) and (max-width: 800px){  #header-globalnav > div:not(#AspNet-Menu-Horizontal) span > a {padding:0px 1.7% !important;}}
@media (min-width: 801px) and (max-width: 1024px){ #header-globalnav > div:not(#AspNet-Menu-Horizontal) span > a {padding:0px 1.9% !important;}}
@media (min-width: 1025px) and (max-width: 1280px){#header-globalnav > div:not(#AspNet-Menu-Horizontal) span > a {padding:0px 2.8% !important;}}
@media (min-width: 1281px) and (max-width: 1400px){#header-globalnav > div:not(#AspNet-Menu-Horizontal) span > a {padding:0px 3.5% !important;}}
@media (min-width: 1401px) and (max-width: 1600px){#header-globalnav > div:not(#AspNet-Menu-Horizontal) span > a {padding: 0px 3.4% !important;}}
@media (min-width: 1601px) and (max-width: 1920px){#header-globalnav > div:not(#AspNet-Menu-Horizontal) span > a {padding:0px 4.3% !important;}}
@media (min-width: 2048px){						   #header-globalnav > div:not(#AspNet-Menu-Horizontal) span > a {padding:0px 4.5% !important;}}
@media (min-width: 2560px){					       #header-globalnav > div:not(#AspNet-Menu-Horizontal) span > a {padding:0px 5% !important;}}
@media (min-width: 2880px){					       #header-globalnav > div:not(#AspNet-Menu-Horizontal) span > a {padding:0px 5.3% !important;}}
@media (min-width: 2880px){					       #header-globalnav > div:not(#AspNet-Menu-Horizontal) span > a {padding:0px 5.45% !important;}}
*/


#header-globalnav > div:not(#AspNet-Menu-Horizontal) span > a:hover{
    display:inline-block;
    font-weight:bolder;    
	background:#7d7d7d !important;
	text-decoration:none;
}

#header-globalnav > div:not(#AspNet-Menu-Horizontal) span{
	position:relative;
	
	/*left:15px;*/
}

#ctl00_GlobalNav2 
{
    height: 30px;
    width:100%;
    vertical-align: middle !important;    
}

/* FINE workaround caso global navigation malfunzionante (HTML diverso) 30/03/2017 */
